/*FOOTER MENU ON ALL PAGES*/

.menu2 {
	BORDER-TOP: #c00 1px solid; FONT-SIZE: 9px; BACKGROUND: url(images/menu2.gif) #ddd repeat-x; FLOAT: left; MARGIN: 0px 0px 20px; WIDTH: 100%; FONT-FAMILY: verdana, arial, sans-serif}
/*padding for text on dropdowns*/
.menu2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
/*order of menu items - changing to float right changes menu order - Changing position to absolute places menu item above each other*/ 
.menu2 UL LI {
	margin:0 auto; 
  width:60%;
}
/*changes width of menu items that have NOT been visited*/
.menu2 UL LI A {
	PADDING-RIGHT: 40px; DISPLAY: block; PADDING-LEFT: 40px; PADDING-BOTTOM: 0px; color:#222; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none; margin:0 auto; 
  width:50%;
}
/*changes width of menu items that have been visited - MUST be same as above item*/
.menu2 UL LI A:visited {
	PADDING-RIGHT: 40px; DISPLAY: block; PADDING-LEFT: 40px;  FLOAT: left; PADDING-BOTTOM: 0px; color:#888;LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 30px; TEXT-DECORATION: none
}
.menu2 UL LI:hover {
	WIDTH: auto
}
.menu2 UL LI A:hover {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu2 UL LI:hover A {
	BACKGROUND: url(images/hover.gif) #aaa; COLOR: #c00
}
.menu2 UL LI UL {
	DISPLAY: none
}
.menu2 TABLE {
	FONT-SIZE: 9px; LEFT: 0px; MARGIN: 0px; POSITION: absolute; TOP: 0px; BORDER-COLLAPSE: collapse
}
.menu2 UL LI:hover UL LI UL {
	DISPLAY: none
}
.menu2 UL LI:hover UL LI A.drop {
	BACKGROUND: #888
}
.menu2 UL LI:hover UL LI A:hover {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI:hover UL LI A.drop:hover {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI:hover UL LI:hover UL {
	DISPLAY: block; BACKGROUND: #888; LEFT: 152px; OVERFLOW: auto; WIDTH: 152px; COLOR: #000; POSITION: absolute; TOP: -70px; HEIGHT: 139px
}
.menu2 UL LI:hover UL LI:hover UL LI A {
	BACKGROUND: #888
}
.menu2 UL LI:hover UL LI:hover UL LI.group {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: 152px; PADDING-TOP: 5px
}
.menu2 UL LI:hover UL LI:hover UL.left {
	LEFT: -172px
}

.menu2 UL LI:hover UL LI:hover UL LI A:hover {
	BACKGROUND: #666; COLOR: #0ff
}
.menu2 UL LI A:hover UL {
	MARGIN-TOP: 1px; DISPLAY: block; BACKGROUND: #aaa; LEFT: 0px; POSITION: absolute; TOP: 29px
}

/*Affects browsers other than IE eg width affects total width of menu bar*/
.menu2 UL LI A:hover UL LI A {PADDING-RIGHT: 16px; DISPLAY: block; PADDING-LEFT: 16px; PADDING-BOTTOM: 4px; WIDTH: 100px; COLOR: #fff; LINE-HEIGHT: 15px; PADDING-TOP: 4px; HEIGHT: 1px
}
.menu2 UL LI A:hover UL LI A.drop {
	BACKGROUND: #888; PADDING-BOTTOM: 5px
}
.menu2 UL LI A:hover UL LI A UL {
	VISIBILITY: hidden; WIDTH: 0px; POSITION: absolute; HEIGHT: 0px
}
.menu2 UL LI A:hover UL LI A:hover {
	BACKGROUND: #888; COLOR: #ff0
}
.menu2 UL LI A:hover UL LI A.drop:hover {
	BACKGROUND: #888;
	COLOR: #3399FF
}
.menu2 UL LI A:hover UL LI A:hover UL {
	BACKGROUND: #888; LEFT: 152px; VISIBILITY: visible; OVERFLOW: auto; WIDTH: 170px; COLOR: #000; POSITION: absolute; TOP: -70px; HEIGHT: 139px
}
.menu2 UL LI A:hover UL LI A:hover UL.left {
	LEFT: -170px
}
.menu2 UL LI A:hover UL LI A:hover UL LI A:hover {
	BACKGROUND: #666; COLOR: #0ff
}
.left {
	CLEAR: both
}